Subject: Looking for libgcc

From: Blé Olivier <[email-masked]>
Date: Sun, 12 Mar 2000 23:16:31 +0100

I'm trying to compile a gcc cross-compiler for MPC860 on a Pentium host
but I still get an error : stdio.h and ctype.h can't be found in
libgcc2.c.
Could someone help me, please, or send me the libgcc.a file? (I already
have binutils cross-compiled)

Olivier Blé
InterfaceConcept, France.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/